CVE-2018-11724 – The mobi_pk1_decrypt function in encryption.c in Libmobi 0.3 allows remote attackers to ca …

0

Vuln ID: CVE-2018-11724

Published:  2018-06-19  21:29:00Z

Description: The mobi_pk1_decrypt function in encryption.c in Libmobi 0.3 allows remote attackers to cause a denial of service (heap-based buffer overflow) or possibly have unspecified other impact via a crafted mobi file.

Source: NVD.NIST.GOV